» Ubuntu » Pakiety

Error

two or more packages specified (pgtune quantal)